Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000349 [SkyOS 5.0 - Beta] Applications minor always 2004-10-05 16:25 2004-11-23 10:24
Reporter computrius View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000349: Can erase past characters in bash
Description Characters before the current prompt can be erased by hitting backspace.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000217)
computrius (reporter)
2004-10-05 16:31

oops.. thought I was in bash, but I wasnt.. ignore this..

- Issue History
Date Modified Username Field Change
2004-10-05 16:25 computrius New Issue
2004-10-05 16:31 computrius Note Added: 0000217
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 10:24 robert Status new => resolved
2004-11-23 10:24 robert Resolution open => fixed
2004-11-23 10:24 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker